<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
          xmlns:tools="http://schemas.android.com/tools"
          android:id="@+id/textViewAlreadyRead"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_gravity="bottom"
          android:layout_marginBottom="3dip"
          android:background="@color/im_transparent"
    android:layout_marginLeft="2dp"
    android:layout_marginRight="2dp"
          android:text="@string/im_readed"
          android:textColor="#666666"
          android:textSize="12sp"
          android:visibility="gone"
          tools:visibility="visible"
    />
